package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModelProperty;

public class LogisticsResult {
	
	@ApiModelProperty(value = "物流状态: 0->在途；1->揽收；2->疑难；3->签收；4->退签；5->派件；6->退回")
	private String state;
	
	@ApiModelProperty(value = "物流状态: 0->在途；1->揽收；2->疑难；3->签收；4->退签；5->派件；6->退回")
	private String stateName;
	
	private Object data;

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

	public String getStateName() {
		return stateName;
	}

	public void setStateName(String stateName) {
		this.stateName = stateName;
	}

	public Object getData() {
		return data;
	}

	public void setData(Object data) {
		this.data = data;
	}
	
}
